Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

VitalPBX Community Support General Discussion Getting an error updating from 2.1.1-1 to 2.3.0.-2 Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

    Up
    0
    Down

    We are checking that issue. For now, you may update from the Linux console:

    yum clean all

    yum update vitalpbx
    0